| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
Qore::ObjectSerializationInfo Struct Reference

object serialization information More...

`#include <QC_Serializable.dox.h>`

## Public Attributes
string | _class
| class path name
*hash< string, hash< string, auto > > | _class_data
| member values per class; class path -> member hash

## Detailed Description

object serialization information

Since
  Qore 0.9